﻿/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

h1{
    float: left;
}

/*--------------------------------------*/
/*COLUMNS*/
/*--------------------------------------*/
.container {   width: 400px }
.one-half {   width: 400px }
.one-third {   width: 400px }
.two-third {   width: 400px }
.one-fourth {   width: 400px }
.three-fourth {   width: 400px }
#content-extension{max-height: 190px;}

/*--------------------------------------*/
/*PRICING TABLE*/
/*--------------------------------------*/
.pricing-box-list-box .one-fourth {
   width: 400px!important;
   margin: 0 0 30px 0!important;
   box-shadow: none;
   -moz-box-shadow: none;
   webkit-box-shadow: none;
}
.one-fourth .pricing-table-list-box-content ul li {
   margin: 0 0 0 -25px;
   padding: 7px 0 7px 55px;
   list-style-type: none;
   text-align: left;
   width: 345px!important;
}

/*--------------------------------------*/
/*BLOG*/
/*--------------------------------------*/
.entry-meta {
   color: #878787;
   float: left!important;
   margin: 10px 0px 0 0!important;
   text-align: left!important;
   width: 400px!important;
}
 .entry-meta ul {   margin: 0 }
 .entry-meta li {
    list-style: none!important;
    margin: 0 10px 0 0!important;
    float: left!important;
 }
.entry-body {
   float: left;
   margin: 10px 0 0 0;
   width: 400px!important;
}

ul.post-meta{
    margin: 0;
    width: 100%;
    height: 75px;
    display: block;
    position: relative;

}
li.comments{
    height: auto;
    float: left;
    text-align: center;
    margin: 0 20px 15px 0;
    display: block;
    padding: 10px 0 0 18px;
    font-size: 12px;
    color: #bfbfbf;
}

img.intro-img {
   margin-left: -20px!important;
   max-width: 440px!important;
   max-height: 100%;
   margin-bottom: 30px;
   border-bottom: 1pt solid #d8d5cd;
}

.page-title-heading{
    margin: -63px 0 0 0;
    padding: 30px 10px 30px 10px;
    width: 300px;
    height: 35px;
    position: relative;
    display: block;
    float: left;
    z-index: 40;
    margin-bottom: 20px;
}
/*--------------------------------------*/
/*BODY CSS (footer, container, navigation, copyrights ...)*/
/*--------------------------------------*/

#footer {
   width: 440px;
   padding: 30px 0px 0;
   margin-left: 0px;
   height: auto;
   float: left;
   background: #2A2A2C;
}
#copyrights {
   width: 440px;
   padding: 10px 0px 10px 0px;
   margin-left: 0px;
   float: left;
   background: #242424;
}
#header {   height: auto }
.center-page {
   height: auto;
   width: 440px;
   margin: 0 auto;
   padding: 0px;
}

#page-wrapper{
    background: url("../images/wrapper-dark.png") repeat scroll 0 0 transparent;
    margin: 0 auto;
    width: 450px;
    padding:  0;
}
#page {
   float: none;
   height: auto;
   width: 440px;
   background: #FFF;
   padding: 0;
   text-align: left;
   margin: 0 auto;
   border-left:  1px solid #e5e5e5;
   border-right:   1px solid #e5e5e5;
   box-shadow: none;
}
#call-to-action-panel {
   height: auto;
   padding: 45px 0px 25px 0px;
   width: 440px;
   float: left;
   margin-left: 0px;
   background: #f0ede4;
   border-top: 1pt solid #d8d5cd;
   text-align: center;
}
#pre-header {
   background: #aad5e3;
   float: left;
   width: 400px;
   padding: 0 20px;
   margin-left: -20px;
   border-bottom: 1pt solid #d8d5cd;
   height: 50px;
   margin-bottom: 25px;
}
#navigation-wrapper {
    margin-top: -2px;
}

.toggle_plus {right: -24px;}
.toggle_minus {right: -24px;}

ul#projects-carousel li {   width: 172px }
 ul#projects-carousel li .item-content {   width: 172px }
.flex-caption h2 {
   color: #aad5e3;
   font-size: 23px;
   text-shadow: none;
}

.portfolio-item-hover-content a.zoom {
    background: url(../images/zoom-plus.png) no-repeat;
    margin-left: -8px;
    display: inline-block;
    width: 33px;
    height: 33px;
    position: absolute;
    top: 0px;
    left: 45%;
    margin-top: -50px;
    z-index: 10;
    text-indent: -9999px;
}
.view-portfolio-button {
   padding: 10px 20px;
   font-size: 12px;
}
.intro-page strong{
    color: #444444 !important;
    font-size: 18px;
    font-family: 'Open Sans','Oswald',sans-serif,arial;
    font-weight: normal;
    }
.intro-page h2{
    color: #B8B8B8  !important;
    font-size: 14px;
    font-family: 'Open Sans','Oswald',sans-serif,arial;
    font-weight: normal;
    line-height: 140% !important;
    margin: 0;
}
.intro-page code{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: transparent;
    border-color: transparent;
    border-width: 0 !important;
    font-size: 0;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 0;
}
.intro-page {
    width: 380px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 30px;
    margin-left: 20px;
    margin-top: -110px;
}

#footer-form input[type="text"],
#footer-form input[type="password"],
#footer-form input[type="email"],
#footer-form textarea,
#footer-form select {   width: 152px }
#call-to-action-panel h1 {
   font-size: 28px;
   line-height: 28px;
}
#responsive-main-nav-menu {
   display: block;
   width: 100%;
   float: none;
   height: auto;
   margin-top: 20px;
}
#navigation-wrapper #main-navigation ul {   display: none }
#logo-wrapper {
   margin: 0 auto 0 auto;
   width: auto;
   height: auto;
   text-align:center;
}
#social-icons ul {   display: none }
#responsive-social-menu {
   display: block;
   width: 140px;
   float: right;
   height: 28px;
   margin-top: 10px;
   padding: 5px;
}
ul#pre-header-links li a {
   color: #FFF;
   padding: 10px 0px 15px 0px;
   font-size: 11px;
}
ul#projects-carousel li {   width: 190px }
ul#projects-carousel li .item-content {   width: 190px }
.carousel-hover-title{  position: absolute; padding: 0; font-size: 12px; height: auto; width: 100%; bottom: 35px; z-index: 1000; display: block; }
.colored{
    background: #8abe11 url("../images/full-portfolio.png") 0 0 no-repeat;
    cursor: pointer;
    height: 17px;
    position: absolute;
    right: 0;
    top: -35px;
    width: 17px;
    z-index: 100;
}

#single-portfolio-pagination .colored{
    cursor: pointer;
    height: 17px;
    position: absolute;
    right: 0;
    top: -2px;
    width: 17px;
    z-index: 100;
}

.jcarousel-next,
.jcarousel-prev {
    background: #8abe11 url("../images/carousel-prev-next.png") 102% 60% no-repeat;
    cursor: pointer;
    height: 17px;
    position: absolute;
    right: 20px;
    top: -35px;
    width: 17px;
    transition: background-color 0.2s ease 0s, border 0.2s ease 0s, color 0.2s ease 0s, opacity 0.2s ease-in-out 0s;
    z-index: 100;
}
.jcarousel-prev {
    background: #8abe11 url("../images/carousel-prev-next.png") -3% 60% no-repeat;
    right: 40px;
}
.flex-caption {   display: none }
#call-to-action-panel .button-align-right {
   width: 170px;
   margin-left: 30%;
   float: left;
}
#footer-form input[type="text"],
#footer-form input[type="password"],
#footer-form input[type="email"],
#footer-form textarea,
#footer-form select {   width: 380px }
#footer .one-half,
#footer  .one-third,
#footer  .two-third,
#footer .one-fourth,
#footer  .three-fourth {
   border-bottom: 1pt solid #181818;
   border-top: 1pt solid #333;
   margin-bottom: 0px;
   padding-bottom: 15px;
   padding-top: 15px;
}
#footer .one-fourth.last {   border-bottom: none!important }
#footer .one-fourth.first {
   border-top: none!important;
   padding-top: 0px;
}
#copyrights p,
#copyrights span {
   font-size: 12px;
   text-align: center;
}
#copyrights .right {   float: none }
/*--------------------------------------*/
/*PORTFOLIO*/
/*--------------------------------------*/

#filterable {
   display: inline;
   float: left;
   margin-bottom: 20px;
   margin-right: 0px;
}
 #filterable li {
    float: left;
    margin-left: 15px;
 }
 .portfolio-container {
   width: 420px;
   margin-right: -20px;
   float: left;
}
ul#portfolio-items-one-fourth {
   overflow: hidden;
   position: relative;
   list-style: none;
   margin: 0;
   padding: 0px 0 0 0;
}
 ul#portfolio-items-one-fourth li {
    width: 190px;
    min-height: auto;
 }
  ul#portfolio-items-one-fourth li .portfolio-item {
     float: left;
     background: #f8f9f9;
     width: 190px;
     height: auto;
     padding: 0;
  }
  ul#portfolio-items-one-fourth li  .item-content {
     float: left;
     width: 190px;
     text-align: center;
     padding:  0;
     height: auto;
  }
#portfolio-items-one-fourth .description {   padding-top: 15px }
ul#portfolio-items-one-fourth li .item-content:hover { }
ul#portfolio-items-one-fourth li .item-content p {
   margin: 0;
   padding: 0;
   font-weight: 600;
}
 ul#portfolio-items-one-fourth li .item-content p a {
    margin: 0;
    padding: 0;
    font-weight: 600;
 }
ul#portfolio-items-one-fourth li  .item-content span {
   font-style: normal;
}
ul#portfolio-items-one-fourth li   img {
   width: 100%;
   height: auto;
   padding: 0;
   margin: 0;
}
ul#portfolio-items-one-third {
   overflow: hidden;
   position: relative;
   list-style: none;
   margin: 0 !important;
   padding: 0px 0 0 0;
}
 ul#portfolio-items-one-third li {
    width: 190px;
    min-height: 210px!important;
    margin: 0 20px 20px 0!important;
 }
  ul#portfolio-items-one-third li .portfolio-item {
     float: left;
     background: #f8f9f9;
     width: 190px;
     height: auto;
     padding: 0!important;
  }
  ul#portfolio-items-one-third li .item-content {
     background: #615951;
     float: left;
     width: 190px;
     text-align: center;
     padding: 0px 0 15px 0;
     height: auto;
  }
#portfolio-items-one-third  .description {   padding-top: 15px }
ul#portfolio-items-one-third li .item-content:hover {   background: #aad5e3 }
ul#portfolio-items-one-third li .item-content p {
   margin: 0;
   padding: 0;
   font-weight: 800;
   color: #FFF;
}
 ul#portfolio-items-one-third li .item-content p a {
    margin: 0;
    padding: 0;
    font-weight: 800;
    color: #FFF;
 }
ul#portfolio-items-one-third li .item-content span {
   font-style: italic;
   color: #FFF;
}
ul#portfolio-items-one-third li  img {
   width: 100%;
   height: auto;
   padding: 0;
   margin: 0;
}
.portfolio-items {
   width: 420px;
   margin: 0;
}
.portfolio-items:after {
   content: "";
   display: block;
   height: 0;
   overflow: hidden;
   clear: both;
}
.portfolio-items-not-filterable li {
   width: 190px;
   margin: 0 20px 20px 0!important;
   float: left;
   min-height: 210px!important;
   overflow: hidden;
}
.portfolio-items-not-filterable {
   width: 420px;
   margin: 0;
}
.portfolio-items-not-filterable:after {
   content: "";
   display: block;
   height: 0;
   overflow: hidden;
   clear: both;
}
.portfolio-items-not-filterable li {
   width: 190px!important;
   margin: 0 20px 0px 0!important;
   float: left;
   height: 220px!important;
   overflow: hidden;
}
.project-pagination {
   margin-left: 25%;
   float: left;
   text-align: center;
}
.project-pagination .project-pagination-next a {
    top: -2px;
}
.project-pagination .project-pagination-prev a {
    top: -2px;
}
.page-title-heading  a.colored{
    top: -2px;
}
#filterable {
   display: inline;
   float: left;
   margin-bottom: 20px;
   margin-right: 0px;
   margin-left: -5px;
}
 #filterable li {
    float: left;
    margin-right: 15px;
    margin-left: 0;
 }
 /*--------------------------------------*/
/*OTHER FEATURES (google maps, intro inner page, contact forms...)*/
/*--------------------------------------*/
.button-holder-2 {
   float: none!important;
   margin: 0 auto 20px auto!important;
   width: 150px;
}
.inner-page-intro h2 {   text-align: center }


#map {
   height: 175px;
   margin: 0px 0 30px -20px;
   position: relative;
   width: 440px;
}
#contact-form .error {   margin: 15px 0 0 0 }
#contact-form form {   margin-bottom: 0px }
#contact-form  fieldset {   margin-bottom: 0px }
#contact-form  label,
#contact-form  legend,
#contact-form  strong,
#contact-form  span {
   font-weight: bold;
   font-size: 13px;
   color: #898989;
}
#contact-form input[type="checkbox"] {   display: inline }
#contact-form label span,
#contact-form legend span {
   font-weight: normal;
   font-size: 13px;
   color: #444;
   line-height: 34px;
}
#contact-form input[type="text"],
#contact-form input[type="password"],
#contact-form  input[type="email"],
#contact-form textarea,
#contact-form select {
   border: 1px solid #dddddd;
   padding: 5px 10px;
   outline: none;
   overflow: hidden;
   font: 12px "Helvetica", Arial, sans-serif;
   color: #777;
   box-shadow: inset 0px 2px 4px #f3f3f3;
   -moz-box-shadow: inset 0px 2px 4px #f3f3f3;
   -webkit-box-shadow: inset 0px 2px 4px #f3f3f3;
   width: 380px;
   max-width: 100%;
   display: block;
   margin-bottom: 0px;
   background: #FFF;
   border-radius: 2px;
   -moz-border-radius: 2px;
   -webkit-border-radius: 2px;
}
#contact-form select {   padding: 0 }
#contact-form  textarea {
   width: 380px;
   height: 200px;
   resize: vertical;
   margin-bottom: 10px;
}
#contact-form input[type="text"]:focus,
#contact-form input[type="password"]:focus,
#contact-form  input[type="email"]:focus,
#contact-form  textarea:focus {
   border: 1px solid #bbbbbb;
   color: #555;
   box-shadow: 0px 0px 5px #CCC,inset 0px 2px 4px #f3f3f3;
   -moz-box-shadow: 0px 0px 5px #CCC,inset 0px 2px 4px #f3f3f3;
   -webkit-box-shadow: 0px 0px 5px #CCC,inset 0px 2px 4px #f3f3f3;
}

.inner-page-intro h2 {
   font-size: 21px;
   line-height: 24px;
}
.inner-page-intro h1 {
   font-size: 24px;
   line-height: 20px;
   text-align: center;
}
.not-found-text {
   text-align: center;
   font-size: 64px;
}
ul.center-list li a {
   text-align: center;
   padding: 5px 2px;
}

.flexslider.loading {min-height: 200px}
.flex-direction-nav li a.next,
.flex-direction-nav li a.prev {margin-top: -240px; }

/*--------------------------------------*/
/*FEATURED CLIENTS WIDGET*/
/*--------------------------------------*/


.widget-1{
    margin-top: 10px;
}

.widget-1 li{
    position: relative;
    text-decoration: none;
    display: block;
    margin: 0 auto;
    height: 90px;
    width: auto;

}

.widget-1 a{
    position: relative;
    width: 88%;
    display: block;
    height: 90px;
    opacity: 0.4;
    border-collapse:collapse;
    margin: 0 auto;
}
.widget-1 a:hover{
    opacity: 5;
}

#client1{
    border: 1px solid #e3e4e5;
    position: relative;
    width: 198px;
    display: block;
    float: left;
}

#client2{
    border-top: 1px solid #e3e4e5;
    border-right: 1px solid #e3e4e5;
    border-bottom: 1px solid #e3e4e5;
    position: relative;
    width: 198px;
    display: block;
    float: left;
}
#client3{
    border-top: none;
    border-left: 1px solid #e3e4e5;
    border-right: 1px solid #e3e4e5;
    border-bottom: 1px solid #e3e4e5;
    position: relative;
    width: 198px;
    display: block;
    float: left;
}
#client4{
    border-top: none;
    border-right: 1px solid #e3e4e5;
    border-bottom: 1px solid #e3e4e5;
    position: relative;
    width: 198px;
    display: block;
    float: left;
}
#client5{
    border-top: 1px solid #e3e4e5;
    border-right: 1px solid #e3e4e5;
    border-bottom: 1px solid #e3e4e5;
    position: relative;
    width: 176px;
    display: none;
    float: left;
}

.backtotop{
    margin-top: 1px;
}

}


